	Program Taxes

* declare variables:


* prompt and read in the income




* compute the tax due (4 case IF)
       If




       Else If




       Else If





       Else




       End If



* print the results



	End
